package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class CommentIdView {
	
	@Min(0)
	private int commentId;

	public int getCommentId() {
		return commentId;
	}

	public void setCommentId(int commentId) {
		this.commentId = commentId;
	}
	
}
